Loading...
Searching...
No Matches
JacobiConformal.hpp File Reference

Header for GeographicLib::experimental::JacobiConformal class. More...

`#include <GeographicLib/EllipticFunction.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::experimental::JacobiConformal
| Jacobi's conformal projection of a triaxial ellipsoid. More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.
namespace | GeographicLib::experimental

## Detailed Description

Header for GeographicLib::experimental::JacobiConformal class.

Note
  This is just sample code. It is not part of GeographicLib itself.

Copyright (c) Charles Karney (2014-2023) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file JacobiConformal.hpp.